uuid: 31afc2db-b7bb-4909-966f-281fc0d2d906
langcode: ru
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: P-2PK2v3yJQRI4Mg1RqKQ0Ki0wP_UUErIvahd_MtMVc
id: seven_page_title
theme: seven
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
